{
  "so_packing_cost": [
    {
      "show": "Pakkauskulu",
      "value": "Pakkauskulu"
    },
    {
      "show": "Lava",
      "value": "Lava"
    },
    {
      "show": "Muovi",
      "value": "Muovi"
    },
    {
      "show": "Liina",
      "value": "Liina"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "task_task_type": [
    {
      "show": "Ajastin",
      "value": "timer"
    },
    {
      "show": "Task",
      "value": "task"
    },
    {
      "show": "Task list",
      "value": "task list"
    },
    {
      "show": "Task tag",
      "value": "task tag"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "task_task_state": [
    {
      "_show": "hdr.popup.task_task_state.active",
      "show": "Käytössä",
      "value": "active"
    },
    {
      "_show": "hdr.popup.task_task_state.inactive",
      "show": "Ei käytössä",
      "value": "inactive"
    },
    {
      "_show": "hdr.popup.task_task_state.done",
      "show": "Tehty",
      "value": "done"
    },
    {
      "_show": "hdr.popup.task_task_state.deleted",
      "show": "Tuhottu",
      "value": "deleted"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "wcr_type_": [
    {
      "show": "Aikaväli",
      "value": 0
    },
    {
      "show": "Vuoron poisto",
      "value": 1
    }
  ],
  "pr_category": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "X",
      "value": "X"
    },
    {
      "show": "Y",
      "value": "Y"
    }
  ],
  "wlg_state": [
    {
      "show": "Käytössä",
      "value": 0
    },
    {
      "show": "Ei käytössä",
      "value": -1
    }
  ],
  "wcr_state": [
    {
      "show": "Käytössä",
      "value": 0
    },
    {
      "show": "Ei käytössä",
      "value": -1
    }
  ],
  "weff_state": [
    {
      "show": "Käytössä",
      "value": 0
    },
    {
      "show": "Ei käytössä",
      "value": -1
    }
  ],
  "po_state": [
    {
      "show": "Avoin",
      "value": "AV"
    },
    {
      "show": "Tilattu",
      "value": "TI"
    },
    {
      "show": "Vahvistettu",
      "value": "VA"
    },
    {
      "show": "Osatoimitettu",
      "value": "OT"
    },
    {
      "show": "Toimitettu",
      "value": "TO"
    },
    {
      "show": "Tarkastettu",
      "value": "TA"
    },
    {
      "show": "Peruttu",
      "value": "PE"
    }
  ],
  "wcap_type_": [
    {
      "show": "Yleinen",
      "value": 0
    },
    {
      "show": "Vuoro",
      "value": 1
    },
    {
      "show": "Vuororaja",
      "value": 2
    },
    {
      "show": "Työntekijä",
      "value": 3
    },
    {
      "show": "Kuormitusryhmä",
      "value": 4
    }
  ],
  "wos_type_": [
    {
      "show": "",
      "value": 0
    }
  ],
  "rcl_measures": [
    {
      "show": "\r",
      "value": "\r"
    },
    {
      "show": "Romutetaan",
      "value": "Romutetaan"
    },
    {
      "show": "Korjataan",
      "value": "Korjataan"
    },
    {
      "show": "Käytetään sellaisenaan",
      "value": "Käytetään sellaisenaan"
    },
    {
      "show": "Käytetään asiakkaan luvalla",
      "value": "Käytetään asiakkaan luvalla"
    }
  ],
  "wlg_loading_type": [
    {
      "show": "Ei kuormiteta",
      "value": 0
    },
    {
      "show": "Kuormitetaan",
      "value": 1
    },
    {
      "show": "Aina vapaaseen",
      "value": 2
    },
    {
      "show": "Aina kapasiteettiin",
      "value": 3
    },
    {
      "show": "Vain lisäaika kapasiteettiin",
      "value": 4
    }
  ],
  "in_remark_time": [
    {
      "show": "7 pv",
      "value": "7 pv"
    },
    {
      "show": "8 pv",
      "value": "8 pv"
    },
    {
      "show": "14 pv",
      "value": "14 pv"
    }
  ],
  "in_state": [
    {
      "show": "Jälkiperinnässä",
      "value": -4
    },
    {
      "show": "3 Perintä",
      "value": -3
    },
    {
      "show": "2 Perintä",
      "value": -2
    },
    {
      "show": "1 Perintä",
      "value": -1
    },
    {
      "show": "Avoin",
      "value": 0
    },
    {
      "show": "Maksettu",
      "value": 1
    },
    {
      "show": "Luottotappio",
      "value": 2
    }
  ],
  "wo_state": [
    {
      "show": "Tarjottu",
      "value": "TA"
    },
    {
      "show": "Ei kuormitettu",
      "value": "EK"
    },
    {
      "show": "Kuormitettu",
      "value": "KU"
    },
    {
      "show": "Aloitettu",
      "value": "AL"
    },
    {
      "show": "Loppuuntehty",
      "value": "LT"
    },
    {
      "show": "Peruttu",
      "value": "PE"
    },
    {
      "show": "Pysäytetty",
      "value": "PY"
    }
  ],
  "rcl_return": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Palautetaan",
      "value": "Palautetaan"
    },
    {
      "show": "Ei palauteta",
      "value": "Ei palauteta"
    }
  ],
  "in_way_of_delivery": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Posti",
      "value": "Posti"
    },
    {
      "show": "Viedään",
      "value": "Viedään"
    },
    {
      "show": "Sähköposti",
      "value": "Sähköposti"
    },
    {
      "show": "Matkahuolto",
      "value": "Matkahuolto"
    },
    {
      "show": "Noudetaan",
      "value": "Noudetaan"
    },
    {
      "show": "Sähköposti + viedään",
      "value": "Sähköposti + viedään"
    }
  ],
  "inpa_account_id": [
    {
      "show": "OP 529002-2303935",
      "value": "1910"
    },
    {
      "show": "Kassa",
      "value": "1900"
    },
    {
      "show": "Hyvityslaskut",
      "value": "3650"
    },
    {
      "show": "Tavaraostot alv 22%",
      "value": "4090"
    },
    {
      "show": "Siirtovelat",
      "value": "2800"
    },
    {
      "show": "SP 455210-213282",
      "value": "1930"
    },
    {
      "show": "PSP 800018-79409580",
      "value": "1950"
    },
    {
      "show": "Ostovelat",
      "value": "2810"
    }
  ],
  "pr_product_group": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "RAAKA-AINE",
      "value": "RAAKA-AINE"
    },
    {
      "show": "PUT",
      "value": "PUT"
    },
    {
      "show": "LA",
      "value": "LA"
    },
    {
      "show": "LE",
      "value": "LE"
    },
    {
      "show": "N",
      "value": "N"
    },
    {
      "show": "TELA",
      "value": "TELA"
    }
  ],
  "res_state": [
    {
      "show": "Ei käytössä",
      "value": -1
    },
    {
      "show": "Käytössä",
      "value": 0
    }
  ],
  "so_packing_state": [
    {
      "show": "Pakkaamaton",
      "value": 0
    },
    {
      "show": "Kesken",
      "value": 1
    },
    {
      "show": "Pakattu",
      "value": 2
    }
  ],
  "so_type_": [
    {
      "show": "Tarjous",
      "value": "TA"
    },
    {
      "show": "Tilaus",
      "value": "TI"
    },
    {
      "show": "Välitysmyynti",
      "value": "VM"
    },
    {
      "show": "Lahja",
      "value": "LA"
    },
    {
      "show": "Ennuste",
      "value": "TT"
    },
    {
      "show": "Alihankinta",
      "value": "AH"
    },
    {
      "show": "Reissu",
      "value": "RE"
    }
  ],
  "po_type_": [
    {
      "show": "Raaka-aine",
      "value": "RA"
    },
    {
      "show": "Alihankinta",
      "value": "AH"
    },
    {
      "show": "Muu",
      "value": "MU"
    },
    {
      "show": "Simuloitu",
      "value": "SI"
    }
  ],
  "so_freight_charges_payer": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Asiakas",
      "value": "Asiakas"
    },
    {
      "show": "Toimittaja",
      "value": "Toimittaja"
    },
    {
      "show": "Muu",
      "value": "Muu"
    },
    {
      "show": "Muu2",
      "value": "Muu2"
    }
  ],
  "wpa_subtype": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "AL",
      "value": "AL"
    },
    {
      "show": "RS",
      "value": "RS"
    },
    {
      "show": "JA",
      "value": "JA"
    },
    {
      "show": "LT",
      "value": "LT"
    },
    {
      "show": "KE",
      "value": "KE"
    },
    {
      "show": "VL",
      "value": "VL"
    },
    {
      "show": "LU",
      "value": "LU"
    },
    {
      "show": "VA",
      "value": "VA"
    }
  ],
  "pr_design_unit": [
    {
      "show": "kpl/kpl",
      "value": "kpl/kpl"
    },
    {
      "show": "m/m2",
      "value": "m/m2"
    },
    {
      "show": "ark//ark",
      "value": "ark//ark"
    },
    {
      "show": "ark/tark",
      "value": "ark/tark"
    },
    {
      "show": "cl/kpl",
      "value": "cl/kpl"
    },
    {
      "show": "g/kg",
      "value": "g/kg"
    },
    {
      "show": "g/l",
      "value": "g/l"
    },
    {
      "show": "jm/m3",
      "value": "jm/m3"
    },
    {
      "show": "kg/kg",
      "value": "kg/kg"
    },
    {
      "show": "kg/kpl",
      "value": "kg/kpl"
    },
    {
      "show": "kg/l",
      "value": "kg/l"
    },
    {
      "show": "kg/m",
      "value": "kg/m"
    },
    {
      "show": "kg/m2",
      "value": "kg/m2"
    },
    {
      "show": "kpl//kpl",
      "value": "kpl//kpl"
    },
    {
      "show": "kpl/ltk",
      "value": "kpl/ltk"
    },
    {
      "show": "kpl/m2",
      "value": "kpl/m2"
    },
    {
      "show": "kpl/pak",
      "value": "kpl/pak"
    },
    {
      "show": "l/l",
      "value": "l/l"
    },
    {
      "show": "levy//levy",
      "value": "levy//levy"
    },
    {
      "show": "ltk/ltk",
      "value": "ltk/ltk"
    },
    {
      "show": "m/kg",
      "value": "m/kg"
    },
    {
      "show": "m2/kg",
      "value": "m2/kg"
    },
    {
      "show": "m2/levy",
      "value": "m2/levy"
    },
    {
      "show": "m3/jm",
      "value": "m3/jm"
    },
    {
      "show": "m3/kg",
      "value": "m3/kg"
    },
    {
      "show": "mm/kg",
      "value": "mm/kg"
    },
    {
      "show": "pak/kpl",
      "value": "pak/kpl"
    },
    {
      "show": "pv/t",
      "value": "pv/t"
    },
    {
      "show": "kpl/ras",
      "value": "kpl/ras"
    },
    {
      "show": "ras/ras",
      "value": "ras/ras"
    },
    {
      "show": "m/m",
      "value": "m/m"
    },
    {
      "show": "dm2/kpl",
      "value": "dm2/kpl"
    },
    {
      "show": "cm/m",
      "value": "cm/m"
    },
    {
      "show": "m2/kpl",
      "value": "m2/kpl"
    },
    {
      "show": "m/kpl",
      "value": "m/kpl"
    },
    {
      "show": "m2/l",
      "value": "m2/l"
    }
  ],
  "sor_delivery_state": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "OT",
      "value": "OT"
    },
    {
      "show": "LT",
      "value": "LT"
    }
  ],
  "por_delivery_state": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "OT",
      "value": "OT"
    },
    {
      "show": "LT",
      "value": "LT"
    }
  ],
  "cope_info": [
    {
      "show": "Golfaaja",
      "value": "Golfaaja"
    },
    {
      "show": "Kalastaja",
      "value": "Kalastaja"
    }
  ],
  "wbl_state": [
    {
      "show": "",
      "value": 0
    }
  ],
  "resr_state": [
    {
      "show": "Käytössä",
      "value": 0
    },
    {
      "show": "Ei käytössä",
      "value": -1
    }
  ],
  "pr_quality": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "PUOIVALMISTE",
      "value": "PUOIVALMISTE"
    },
    {
      "show": "PUTKI",
      "value": "PUTKI"
    },
    {
      "show": "TERÄS",
      "value": "TERÄS"
    },
    {
      "show": "U",
      "value": "U"
    },
    {
      "show": "VALMISTUOTE",
      "value": "VALMISTUOTE"
    },
    {
      "show": "FES355",
      "value": "FES355"
    }
  ],
  "su_term_of_delivery": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Vapaasti varastossamme",
      "value": "Vapaasti varastossamme"
    },
    {
      "show": "Vapaasti varastossanne",
      "value": "Vapaasti varastossanne"
    }
  ],
  "rcl_purchase_delivery_action": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Täydennystoimitus",
      "value": "Täydennystoimitus"
    },
    {
      "show": "Vajaa toimitus",
      "value": "Vajaa toimitus"
    }
  ],
  "pr_calculation_type": [
    {
      "show": "Normaali",
      "value": 0
    },
    {
      "show": "Passiivinen",
      "value": -1
    },
    {
      "show": "Alihankinta",
      "value": -2
    },
    {
      "show": "Kuormitus lopusta",
      "value": 10
    },
    {
      "show": "Kuormitus alusta",
      "value": 11
    }
  ],
  "rcl_show_type": [
    {
      "show": "Ei näytetä missään",
      "value": 0
    },
    {
      "show": "Näkyy työpisteessä",
      "value": 1
    },
    {
      "show": "Näkyy vain työn aloituksessa",
      "value": 2
    },
    {
      "show": "Näkyy tp:ssä ja aloituksessa",
      "value": 3
    }
  ],
  "stpa_stock_type": [
    {
      "show": "Normaali",
      "value": 0
    },
    {
      "show": "Hukkavarasto",
      "value": -1
    },
    {
      "show": "Virtuaalinen varastopaikka",
      "value": -2
    }
  ],
  "em_title": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Teknikko",
      "value": "Teknikko"
    },
    {
      "show": "Insinööri",
      "value": "Insinööri"
    },
    {
      "show": "Diplomi-insinööri",
      "value": "Diplomi-insinööri"
    },
    {
      "show": "Yrittäjä",
      "value": "Yrittäjä"
    },
    {
      "show": "Toimitusjohtaja",
      "value": "Toimitusjohtaja"
    },
    {
      "show": "Tuotantopäällikkö",
      "value": "Tuotantopäällikkö"
    }
  ],
  "wpa_start_subtype": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "AL",
      "value": "AL"
    },
    {
      "show": "RS",
      "value": "RS"
    },
    {
      "show": "JA",
      "value": "JA"
    },
    {
      "show": "LT",
      "value": "LT"
    },
    {
      "show": "KE",
      "value": "KE"
    },
    {
      "show": "VL",
      "value": "VL"
    },
    {
      "show": "LU",
      "value": "LU"
    },
    {
      "show": "VA",
      "value": "VA"
    }
  ],
  "wos_state": [
    {
      "show": "",
      "value": 0
    },
    {
      "show": "Lukittu",
      "value": 1
    },
    {
      "show": "Vapautettu",
      "value": -1
    }
  ],
  "wbl_type_": [
    {
      "show": "Myynti",
      "value": 0
    },
    {
      "show": "Alihankinta",
      "value": 1
    }
  ],
  "wpa_start_shift_number": [
    {
      "show": "",
      "value": 0
    },
    {
      "show": "YV (1)",
      "value": 1
    },
    {
      "show": "AV (2)",
      "value": 2
    },
    {
      "show": "IV (3)",
      "value": 3
    },
    {
      "show": "EM (4)",
      "value": 4
    }
  ],
  "manu_type_": [
    {
      "show": "Käsikirja",
      "value": 0
    },
    {
      "show": "Taulun ohje",
      "value": 1
    },
    {
      "show": "Kentän ohje",
      "value": 2
    },
    {
      "show": "Kentän tyypin ohje",
      "value": 3
    },
    {
      "show": "Muunnettu dhtm",
      "value": -1
    },
    {
      "show": "Apu-html",
      "value": 4
    }
  ],
  "stpa_state": [
    {
      "show": "",
      "value": 0
    },
    {
      "show": "Tulostettu",
      "value": 1
    }
  ],
  "rcl_purchase_repair_action": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Korvaustoimitus",
      "value": "Korvaustoimitus"
    },
    {
      "show": "Täydennystoimitus",
      "value": "Täydennystoimitus"
    },
    {
      "show": "Hyvityslasku",
      "value": "Hyvityslasku"
    },
    {
      "show": "Korjaus toimittajalla",
      "value": "Korjaus toimittajalla"
    },
    {
      "show": "Korjaus Nometissa",
      "value": "Korjaus Nometissa"
    },
    {
      "show": "Muu toimenpide",
      "value": "Muu toimenpide"
    }
  ],
  "resr_link_type": [
    {
      "show": "Vuororaja",
      "value": -1
    },
    {
      "show": "Vuoro",
      "value": 0
    },
    {
      "show": "Poikkeava vuoro",
      "value": 1
    },
    {
      "show": "Pois",
      "value": 2
    },
    {
      "show": "Erikoistilanne",
      "value": 3
    }
  ],
  "rcl_supplier_pays_freights": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Maksetaan itse",
      "value": "Maksetaan itse"
    },
    {
      "show": "Toimittaja maksaa",
      "value": "Toimittaja maksaa"
    }
  ],
  "ap_purchase_debt_account_id": [
    {
      "show": "Ostovelat",
      "value": "2700"
    },
    {
      "show": "Palkkavelat",
      "value": "2880"
    },
    {
      "show": "Siirtovelat",
      "value": "2800"
    },
    {
      "show": "Myyntisaamise",
      "value": "1700"
    },
    {
      "show": "Arvonlisävero",
      "value": "1790"
    },
    {
      "show": "TEL ja työt.v",
      "value": "5210"
    },
    {
      "show": "Arvonlisäverovelka",
      "value": "2909"
    }
  ],
  "sor_pricing_state": [
    {
      "show": "Ei hinnoitella",
      "value": 0
    },
    {
      "show": "Hinnoiteltava",
      "value": 1
    },
    {
      "show": "Jälkilaskettu",
      "value": 2
    },
    {
      "show": "Hinnoiteltu",
      "value": 3
    }
  ],
  "wcap_state": [
    {
      "show": "Käytössä",
      "value": 0
    },
    {
      "show": "Ei käytössä",
      "value": -1
    }
  ],
  "wos_subtype": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "AL",
      "value": "AL"
    },
    {
      "show": "RS",
      "value": "RS"
    },
    {
      "show": "JA",
      "value": "JA"
    },
    {
      "show": "LT",
      "value": "LT"
    },
    {
      "show": "KE",
      "value": "KE"
    },
    {
      "show": "VL",
      "value": "VL"
    }
  ],
  "pr_parcel_code": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "X",
      "value": "X"
    },
    {
      "show": "Y",
      "value": "Y"
    },
    {
      "show": "FMS",
      "value": "FMS"
    },
    {
      "show": "A1",
      "value": "A1"
    },
    {
      "show": "A2",
      "value": "A2"
    },
    {
      "show": "A3",
      "value": "A3"
    }
  ],
  "so_covenant": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "111/10",
      "value": "111/10"
    },
    {
      "show": "112/10",
      "value": "112/10"
    },
    {
      "show": "113/25",
      "value": "113/25"
    }
  ],
  "pr_unit": [
    {
      "show": "kpl/kpl",
      "value": "kpl/kpl"
    },
    {
      "show": "ark/tark",
      "value": "ark/tark"
    },
    {
      "show": "g/kg",
      "value": "g/kg"
    },
    {
      "show": "jm/m3",
      "value": "jm/m3"
    },
    {
      "show": "kg/kg",
      "value": "kg/kg"
    },
    {
      "show": "kg/kpl",
      "value": "kg/kpl"
    },
    {
      "show": "kg/l",
      "value": "kg/l"
    },
    {
      "show": "kg/m",
      "value": "kg/m"
    },
    {
      "show": "kg/m2",
      "value": "kg/m2"
    },
    {
      "show": "kg/m3",
      "value": "kg/m3"
    },
    {
      "show": "kg/säk",
      "value": "kg/säk"
    },
    {
      "show": "km/km",
      "value": "km/km"
    },
    {
      "show": "kpl//kpl",
      "value": "kpl//kpl"
    },
    {
      "show": "kpl/Arkki",
      "value": "kpl/Arkki"
    },
    {
      "show": "kpl/dm2",
      "value": "kpl/dm2"
    },
    {
      "show": "kpl/jm",
      "value": "kpl/jm"
    },
    {
      "show": "kpl/ltk",
      "value": "kpl/ltk"
    },
    {
      "show": "kpl/m",
      "value": "kpl/m"
    },
    {
      "show": "kpl/m2",
      "value": "kpl/m2"
    },
    {
      "show": "kpl/pak",
      "value": "kpl/pak"
    },
    {
      "show": "kpl/ras",
      "value": "kpl/ras"
    },
    {
      "show": "kpl/tkpl",
      "value": "kpl/tkpl"
    },
    {
      "show": "l/l",
      "value": "l/l"
    },
    {
      "show": "ltk/ltk",
      "value": "ltk/ltk"
    },
    {
      "show": "m/kg",
      "value": "m/kg"
    },
    {
      "show": "m/m",
      "value": "m/m"
    },
    {
      "show": "m2/kpl",
      "value": "m2/kpl"
    },
    {
      "show": "m2/levy",
      "value": "m2/levy"
    },
    {
      "show": "m3/jm",
      "value": "m3/jm"
    },
    {
      "show": "min/min",
      "value": "min/min"
    },
    {
      "show": "mk/mk",
      "value": "mk/mk"
    },
    {
      "show": "pak/kpl",
      "value": "pak/kpl"
    },
    {
      "show": "pv/pv",
      "value": "pv/pv"
    },
    {
      "show": "pv/t",
      "value": "pv/t"
    },
    {
      "show": "ras/kpl",
      "value": "ras/kpl"
    },
    {
      "show": "ras/ras",
      "value": "ras/ras"
    },
    {
      "show": "rll/rll",
      "value": "rll/rll"
    },
    {
      "show": "t/pv",
      "value": "t/pv"
    },
    {
      "show": "t/t",
      "value": "t/t"
    },
    {
      "show": "tark/ton",
      "value": "tark/ton"
    },
    {
      "show": "ton/kg",
      "value": "ton/kg"
    },
    {
      "show": "m/kpl",
      "value": "m/kpl"
    }
  ],
  "rcl_order_measures": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Täydennystoimitus",
      "value": "Täydennystoimitus"
    },
    {
      "show": "Vajaa toimitus",
      "value": "Vajaa toimitus"
    },
    {
      "show": "Hyvityslasku",
      "value": "Hyvityslasku"
    }
  ],
  "pr_type_": [
    {
      "show": "Työ",
      "value": 0
    },
    {
      "show": "Setti",
      "value": 1
    },
    {
      "show": "Kokoonpano",
      "value": 2
    },
    {
      "show": "Osto-osa",
      "value": 3
    },
    {
      "show": "Raaka-aine",
      "value": 4
    },
    {
      "show": "Muu",
      "value": 5
    },
    {
      "show": "?",
      "value": -1
    }
  ],
  "em_position_": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Työnjohtaja",
      "value": "Työnjohtaja"
    },
    {
      "show": "Laatuinsinööri",
      "value": "Laatuinsinööri"
    },
    {
      "show": "Johtaja",
      "value": "Johtaja"
    },
    {
      "show": "Toimitusjohtaja",
      "value": "Toimitusjohtaja"
    },
    {
      "show": "Myyjä",
      "value": "Myyjä"
    },
    {
      "show": "Myyntipäällikkö",
      "value": "Myyntipäällikkö"
    },
    {
      "show": "Tuotantopäällikkö",
      "value": "Tuotantopäällikkö"
    }
  ],
  "so_cost_center": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "A. 510",
      "value": "510"
    },
    {
      "show": "520",
      "value": "520"
    }
  ],
  "ac_type_": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "MY",
      "value": "MY"
    },
    {
      "show": "OS",
      "value": "OS"
    },
    {
      "show": "MS",
      "value": "MS"
    },
    {
      "show": "ALV",
      "value": "ALV"
    },
    {
      "show": "PP",
      "value": "PP"
    },
    {
      "show": "OV",
      "value": "OV"
    },
    {
      "show": "KV",
      "value": "KV"
    },
    {
      "show": "KT",
      "value": "KT"
    },
    {
      "show": "HY",
      "value": "HY"
    },
    {
      "show": "KE",
      "value": "KE"
    },
    {
      "show": "RA",
      "value": "RA"
    },
    {
      "show": "KA",
      "value": "KA"
    },
    {
      "show": "KA_OS",
      "value": "KA_OS"
    },
    {
      "show": "AL",
      "value": "AL"
    }
  ],
  "in_type_": [
    {
      "show": "Normaali",
      "value": "NO"
    },
    {
      "show": "Hyvitys",
      "value": "HY"
    },
    {
      "show": "Korko",
      "value": "KO"
    },
    {
      "show": "Käteislasku",
      "value": "KÄ"
    },
    {
      "show": "Simuloitu",
      "value": "SI"
    },
    {
      "show": "Välitysmyynti",
      "value": "VM"
    },
    {
      "show": "Lahja",
      "value": "LA"
    },
    {
      "show": "Rahoitus",
      "value": "RA"
    }
  ],
  "wpa_type_": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "AL",
      "value": "AL"
    },
    {
      "show": "LO",
      "value": "LO"
    },
    {
      "show": "ET",
      "value": "ET"
    },
    {
      "show": "OA",
      "value": "OA"
    },
    {
      "show": "LU",
      "value": "LU"
    },
    {
      "show": "0",
      "value": "0"
    },
    {
      "show": "-1",
      "value": "-1"
    },
    {
      "show": "-2",
      "value": "-2"
    }
  ],
  "rcl_fault_type": [
    {
      "show": "Mittavirhe",
      "value": "Mittavirhe"
    },
    {
      "show": "Materiaalivirhe",
      "value": "Materiaalivirhe"
    },
    {
      "show": "Koneistusvirhe",
      "value": "Koneistusvirhe"
    }
  ],
  "do_state": [
    {
      "show": "Avoin",
      "value": "Avoin"
    },
    {
      "show": "Aloit.",
      "value": "Aloit."
    },
    {
      "show": "Tehty",
      "value": "Tehty"
    },
    {
      "show": "Myöh.",
      "value": "Myöh."
    },
    {
      "show": "Peruttu",
      "value": "Peruttu"
    },
    {
      "show": "Vaiheessa",
      "value": "Vaiheessa"
    }
  ],
  "w_state": [
    {
      "show": "Avoin tarjous",
      "value": "AT"
    },
    {
      "show": "Tarjottu",
      "value": "TA"
    },
    {
      "show": "Tilattu",
      "value": "TI"
    },
    {
      "show": "Aloitettu",
      "value": "AL"
    },
    {
      "show": "Lopetettu",
      "value": "LO"
    },
    {
      "show": "Peruttu",
      "value": "PE"
    },
    {
      "show": "Hylätty tarjous",
      "value": "HY"
    },
    {
      "show": "Puolivalmiste",
      "value": "PV"
    }
  ],
  "cope_class": [
    {
      "show": "x,Kauppa",
      "value": "x,Kauppa"
    },
    {
      "show": "b,Mainostelevisio",
      "value": "b,Mainostelevisio"
    },
    {
      "show": "c,Mediatoimisto",
      "value": "c,Mediatoimisto"
    },
    {
      "show": "a,Mainostoimisto",
      "value": "a,Mainostoimisto"
    }
  ],
  "ap_note_type": [
    {
      "show": "Viite",
      "value": "Viite"
    },
    {
      "show": "Standardi",
      "value": "Standardi"
    },
    {
      "show": "Ei Standardi",
      "value": "Ei Standardi"
    },
    {
      "show": "Veroviite",
      "value": "Veroviite"
    }
  ],
  "pr_stock_position": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "TRE",
      "value": "TRE"
    },
    {
      "show": "A3",
      "value": "A3"
    }
  ],
  "co_type_": [
    {
      "show": "Asiakas",
      "value": 0
    },
    {
      "show": "Mahdollinen asiakas",
      "value": 1
    },
    {
      "show": "Toimittaja",
      "value": 2
    },
    {
      "show": "Palveluyritys",
      "value": 3
    }
  ],
  "do_type_": [
    {
      "show": "Soitto",
      "value": "Soitto"
    },
    {
      "show": "Reklamaatio",
      "value": "Reklamaatio"
    },
    {
      "show": "Selvitys",
      "value": "Selvitys"
    },
    {
      "show": "Myynti",
      "value": "Myynti"
    },
    {
      "show": "Käynti",
      "value": "Käynti"
    },
    {
      "show": "Muu",
      "value": "Muu"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "rcl_customer_pays_freights": [
    {
      "show": "Maksetaan itse",
      "value": "Maksetaan itse"
    },
    {
      "show": "Asiakas maksaa",
      "value": "Asiakas maksaa"
    }
  ],
  "rcl_fault_caused_by": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Materiaali",
      "value": "Materiaali"
    },
    {
      "show": "Alihankkija",
      "value": "Alihankkija"
    }
  ],
  "wpa_shift_number": [
    {
      "show": "",
      "value": 0
    },
    {
      "show": "YV (1)",
      "value": 1
    },
    {
      "show": "AV (2)",
      "value": 2
    },
    {
      "show": "IV (3)",
      "value": 3
    },
    {
      "show": "EM (4)",
      "value": 4
    }
  ],
  "so_state": [
    {
      "show": "Avoin",
      "value": "AV"
    },
    {
      "show": "Ei vahvistettu",
      "value": "EV"
    },
    {
      "show": "Vahvistettu",
      "value": "VA"
    },
    {
      "show": "Aloitettu",
      "value": "AL"
    },
    {
      "show": "Lopetettu",
      "value": "LO"
    },
    {
      "show": "Peruttu",
      "value": "PE"
    }
  ],
  "do_calendar_name": [
    {
      "show": "Työ",
      "value": "Työ"
    },
    {
      "show": "Tehtävä",
      "value": "Tehtävä"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "rcl_calculation_type": [
    {
      "show": "Lasketaan palkkioon",
      "value": 1
    },
    {
      "show": "Ei lasketa",
      "value": 0
    }
  ],
  "ap_accounts_ledger": [
    {
      "show": "Normaali",
      "value": "Normaali"
    },
    {
      "show": "ALV",
      "value": "ALV"
    }
  ],
  "em_state_": [
    {
      "show": "Töissä",
      "value": 0
    },
    {
      "show": "Irtisanoutunut",
      "value": 1
    },
    {
      "show": "Irtisanottu henk. koht. syistä",
      "value": 2
    },
    {
      "show": "Työsuhde purettu",
      "value": 3
    },
    {
      "show": "Eläkkeellä",
      "value": 4
    },
    {
      "show": "Päättynyt tuntematon syy",
      "value": 5
    },
    {
      "show": "Irtisanottu tuot. ja tal. syistä",
      "value": 6
    },
    {
      "show": "Ei töissä",
      "value": -1
    }
  ],
  "pr_subgroup": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "AISA",
      "value": "AISA"
    },
    {
      "show": "AKSELI",
      "value": "AKSELI"
    },
    {
      "show": "HAR",
      "value": "HAR"
    },
    {
      "show": "KEL",
      "value": "KEL"
    },
    {
      "show": "PIE",
      "value": "PIE"
    },
    {
      "show": "PUN",
      "value": "PUN"
    },
    {
      "show": "PUTKI",
      "value": "PUTKI"
    },
    {
      "show": "SIN",
      "value": "SIN"
    },
    {
      "show": "VARASTO TUOTE",
      "value": "VARASTO TUOTE"
    },
    {
      "show": "VIH",
      "value": "VIH"
    },
    {
      "show": "SETTI",
      "value": "SETTI"
    },
    {
      "show": "MUS",
      "value": "MUS"
    },
    {
      "show": "ORA",
      "value": "ORA"
    },
    {
      "show": "PIN",
      "value": "PIN"
    },
    {
      "show": "VAL",
      "value": "VAL"
    },
    {
      "show": "BOX",
      "value": "BOX"
    },
    {
      "show": "KAS",
      "value": "KAS"
    },
    {
      "show": "Tarjous",
      "value": "Tarjous"
    }
  ],
  "wo_type_": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Simuloitu",
      "value": "SI"
    },
    {
      "show": "Ennuste",
      "value": "EN"
    },
    {
      "show": "Varaus",
      "value": "VA"
    }
  ],
  "rcl_type_": [
    {
      "show": "Sisäinen",
      "value": 0
    },
    {
      "show": "Asiakas",
      "value": 1
    },
    {
      "show": "Toimittaja",
      "value": 2
    }
  ],
  "_cha_state": [
    {
      "show": "",
      "value": 0
    },
    {
      "show": "Lukittu (1)",
      "value": 1
    },
    {
      "show": "Vapautettu (-1)",
      "value": -1
    }
  ],
  "su_type_": [
    {
      "show": "Toimittaja",
      "value": "TO"
    },
    {
      "show": "Palveluyritys",
      "value": "PA"
    },
    {
      "show": "Alihankkija",
      "value": "AH"
    },
    {
      "show": "Mahd. asiakas",
      "value": "AS"
    },
    {
      "show": "Muu",
      "value": "MU"
    }
  ],
  "vo_type_": [
    {
      "show": "Myynti",
      "value": 1
    },
    {
      "show": "Myynnin suoritukset",
      "value": 2
    },
    {
      "show": "Osto",
      "value": 3
    },
    {
      "show": "Oston suoritukset",
      "value": 4
    },
    {
      "show": "Kassa",
      "value": 5
    },
    {
      "show": "Tilin avaus",
      "value": 6
    },
    {
      "show": "Tilinpäätös",
      "value": 7
    },
    {
      "show": "Pankkitili",
      "value": 8
    },
    {
      "show": "Kulukorvaukset",
      "value": 9
    }
  ],
  "wo_pricing_state": [
    {
      "show": "Ei hinnoitella",
      "value": 0
    },
    {
      "show": "Hinnoiteltava",
      "value": 1
    },
    {
      "show": "Jälkilaskettu",
      "value": 2
    },
    {
      "show": "Hinnoiteltu",
      "value": 3
    }
  ],
  "manu_state": [
    {
      "show": "Generoitu",
      "value": -2
    },
    {
      "show": "Ei käytössä",
      "value": -1
    },
    {
      "show": "Kesken",
      "value": 0
    },
    {
      "show": "Normaali",
      "value": 1
    },
    {
      "show": "Korvaa oletuksen",
      "value": 2
    }
  ],
  "rcl_fault_reason": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Puutteelliset piirustukset",
      "value": "Puutteelliset piirustukset"
    },
    {
      "show": "Ohjelmointivirhe",
      "value": "Ohjelmointivirhe"
    },
    {
      "show": "Kone viallinen",
      "value": "Kone viallinen"
    },
    {
      "show": "Työkalurikko",
      "value": "Työkalurikko"
    },
    {
      "show": "Asetusvirhe",
      "value": "Asetusvirhe"
    },
    {
      "show": "Materiaalivirhe",
      "value": "Materiaalivirhe"
    },
    {
      "show": "Puutteelliset mittalaitteet",
      "value": "Puutteelliset mittalaitteet"
    },
    {
      "show": "Puutteelliset työohjeet",
      "value": "Puutteelliset työohjeet"
    },
    {
      "show": "",
      "value": ""
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "res_type_": [
    {
      "show": "Kapasiteetti",
      "value": 0
    },
    {
      "show": "Kuormitusryhmä",
      "value": 1
    },
    {
      "show": "Työntekijä",
      "value": 2
    },
    {
      "show": "Työ",
      "value": 3
    },
    {
      "show": "Resurssi",
      "value": 4
    }
  ],
  "su_language": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Suomi",
      "value": "Suomi"
    },
    {
      "show": "Englanti",
      "value": "Englanti"
    },
    {
      "show": "Saksa",
      "value": "Saksa"
    },
    {
      "show": "Ruotsi",
      "value": "Ruotsi"
    },
    {
      "show": "Ranska",
      "value": "Ranska"
    }
  ],
  "co_state": [
    {
      "show": "Aktiivinen",
      "value": 0
    },
    {
      "show": "Ei aktiivinen",
      "value": 1
    },
    {
      "show": "Konkurssissa",
      "value": 2
    }
  ],
  "prj_type_": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Asiakas",
      "value": "Asiakas"
    },
    {
      "show": "Prosessin kehitys",
      "value": "Prosessin kehitys"
    },
    {
      "show": "R&D",
      "value": "R&D"
    }
  ],
  "ap_method_of_payment": [
    {
      "show": "FI9552900210023451",
      "value": "FI9552900210023451"
    },
    {
      "show": "Kassa",
      "value": "Kassa"
    }
  ],
  "prfi_header": [
    {
      "show": "Valulämpötila-alue",
      "value": "Valulämpötila-alue"
    },
    {
      "show": "Kaatolämpötila-alue",
      "value": "Kaatolämpötila-alue"
    },
    {
      "show": "Kappaletta muotissa",
      "value": "Kappaletta muotissa"
    },
    {
      "show": "Kovuus",
      "value": "Kovuus"
    },
    {
      "show": "Sis.ainemer.",
      "value": "Sis.ainemer."
    },
    {
      "show": "Pakkausohje",
      "value": "Pakkausohje"
    },
    {
      "show": "Laatuluokitus",
      "value": "Laatuluokitus"
    },
    {
      "show": "Muottilämpö",
      "value": "Muottilämpö"
    },
    {
      "show": "Vyöhykelämpö",
      "value": "Vyöhykelämpö"
    }
  ],
  "af_header": [
    {
      "show": "Työohje",
      "value": "Työohje"
    },
    {
      "show": "Piirustus",
      "value": "Piirustus"
    },
    {
      "show": "Kuva",
      "value": "Kuva"
    },
    {
      "show": "Tarjous",
      "value": "Tarjous"
    },
    {
      "show": "Muu",
      "value": "Muu"
    },
    {
      "show": "Reklamaatioteksti",
      "value": "Reklamaatioteksti"
    },
    {
      "show": "Mittauspöytäkirja",
      "value": "Mittauspöytäkirja"
    }
  ],
  "inpa_method_of_payment": [
    {
      "show": "FI9552900210023451",
      "value": "FI9552900210023451"
    },
    {
      "show": "Kassa",
      "value": "Kassa"
    },
    {
      "show": "Hyvityslaskut",
      "value": "Hyvityslaskut"
    },
    {
      "show": "Tavaraostot alv 22%",
      "value": "Tavaraostot alv 22%"
    },
    {
      "show": "Siirtovelat",
      "value": "Siirtovelat"
    },
    {
      "show": "Ostovelat",
      "value": "Ostovelat"
    },
    {
      "show": "asd",
      "value": "asd"
    }
  ],
  "su_way_of_delivery": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Matkahuolto",
      "value": "Matkahuolto"
    },
    {
      "show": "Noudetaan",
      "value": "Noudetaan"
    },
    {
      "show": "Posti",
      "value": "Posti"
    },
    {
      "show": "Sähköposti",
      "value": "Sähköposti"
    },
    {
      "show": "Sähköposti + viedään",
      "value": "Sähköposti + viedään"
    },
    {
      "show": "Viedään",
      "value": "Viedään"
    },
    {
      "show": "VR",
      "value": "VR"
    },
    {
      "show": "Haetaan",
      "value": "Haetaan"
    },
    {
      "show": "Tuodaan",
      "value": "Tuodaan"
    },
    {
      "show": "Lähetti",
      "value": "Lähetti"
    },
    {
      "show": "Kiitolinja",
      "value": "Kiitolinja"
    }
  ],
  "rcl_state": [
    {
      "show": "Uusi",
      "value": -1
    },
    {
      "show": "Avoin",
      "value": 0
    },
    {
      "show": "Lopetettu",
      "value": 1
    }
  ],
  "prj_state": [
    {
      "show": "Avoin",
      "value": "Avoin"
    },
    {
      "show": "Vahvistettu",
      "value": "Vahvistettu"
    },
    {
      "show": "Aloitettu",
      "value": "Aloitettu"
    },
    {
      "show": "Lopetettu",
      "value": "Lopetettu"
    },
    {
      "show": "Peruttu",
      "value": "Peruttu"
    }
  ],
  "st_type_": [
    {
      "show": "Lisäys",
      "value": "LI"
    },
    {
      "show": "Poisto",
      "value": "PO"
    },
    {
      "show": "Inventaario",
      "value": "IN"
    },
    {
      "show": "Korjaus",
      "value": "KO"
    },
    {
      "show": "Varattu",
      "value": "VA"
    },
    {
      "show": "Tulossa",
      "value": "TU"
    }
  ],
  "ap_approval_state": [
    {
      "show": "Avoin",
      "value": "AV"
    },
    {
      "show": "Kirjattu",
      "value": "KI"
    },
    {
      "show": "Hyväksytty",
      "value": "HY"
    },
    {
      "show": "Maksettu",
      "value": "MA"
    },
    {
      "show": "Vastakirjaus",
      "value": "VK"
    }
  ],
  "wlg_type_": [
    {
      "show": "Kuormitusryhmä",
      "value": 0
    },
    {
      "show": "Solu",
      "value": 1
    }
  ],
  "soc_target_group": [
    {
      "show": "HALL",
      "value": "HALL"
    },
    {
      "show": "MANA",
      "value": "MANA"
    },
    {
      "show": "RÄÄT",
      "value": "RÄÄT"
    }
  ],
  "co_group_1": [
    {
      "show": ";;",
      "value": ";;"
    },
    {
      "show": "AS AKT;",
      "value": "AS AKT;"
    },
    {
      "show": "AS AKT;KIRJAP;",
      "value": "AS AKT;KIRJAP;"
    },
    {
      "show": "AS AKT;MUU;",
      "value": "AS AKT;MUU;"
    },
    {
      "show": "AS AKT;TALOUS;",
      "value": "AS AKT;TALOUS;"
    },
    {
      "show": "AS AKT;TUOTANTO;",
      "value": "AS AKT;TUOTANTO;"
    },
    {
      "show": "AS AKT;TUOTANTO;METALLI",
      "value": "AS AKT;TUOTANTO;METALLI"
    },
    {
      "show": "AS AKT;TUOTANTO;PUU",
      "value": "AS AKT;TUOTANTO;PUU"
    },
    {
      "show": "AS AKT;TUOTANTO;GRAAFINEN",
      "value": "AS AKT;TUOTANTO;GRAAFINEN"
    },
    {
      "show": "AS AKT;TUOTANTO;PROSESSI",
      "value": "AS AKT;TUOTANTO;PROSESSI"
    },
    {
      "show": "AS EI AKT;",
      "value": "AS EI AKT;"
    },
    {
      "show": "AS ENTINEN;",
      "value": "AS ENTINEN;"
    },
    {
      "show": "JM;",
      "value": "JM;"
    },
    {
      "show": "KONSULTTI;",
      "value": "KONSULTTI;"
    },
    {
      "show": "MESSU 5/94;",
      "value": "MESSU 5/94;"
    },
    {
      "show": "SATUNN",
      "value": "SATUNN"
    },
    {
      "show": "SATUNN;HKI;",
      "value": "SATUNN;HKI;"
    },
    {
      "show": "SATUNN;MUU;",
      "value": "SATUNN;MUU;"
    },
    {
      "show": "TARJ;;",
      "value": "TARJ;;"
    }
  ],
  "vo_state": [
    {
      "show": "Avoin",
      "value": 1
    },
    {
      "show": "Kirjattu",
      "value": 2
    },
    {
      "show": "Tarkastettu",
      "value": 3
    },
    {
      "show": "Hyväksytty",
      "value": 4
    }
  ],
  "so_term_of_delivery": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Vapaasti varastossamme",
      "value": "Vapaasti varastossamme"
    }
  ],
  "po_invoicing_state": [
    {
      "show": "Lasku tulossa",
      "value": 0
    },
    {
      "show": "Osalasku tullut",
      "value": 1
    },
    {
      "show": "Lasku tullut",
      "value": 2
    },
    {
      "show": "Maksettu",
      "value": 3
    },
    {
      "show": "Ei laskuteta",
      "value": -1
    }
  ],
  "co_area": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "SE",
      "value": "SE"
    },
    {
      "show": "FI",
      "value": "FI"
    },
    {
      "show": "DK",
      "value": "DK"
    }
  ],
  "coad_address_type": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Toimitusosoite",
      "value": "Toimitusosoite"
    },
    {
      "show": "Käyntiosoite",
      "value": "Käyntiosoite"
    },
    {
      "show": "Laskutusosoite",
      "value": "Laskutusosoite"
    },
    {
      "show": "Tilausosoite",
      "value": "Tilausosoite"
    },
    {
      "show": "Kotiosoite",
      "value": "Kotiosoite"
    }
  ],
  "stpa_type_": [
    {
      "show": "MP",
      "value": "MP"
    },
    {
      "show": "TP",
      "value": "TP"
    },
    {
      "show": "RP",
      "value": "RP"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "dn_state": [
    {
      "show": "Pakkaamaton",
      "value": 0
    },
    {
      "show": "Kesken",
      "value": 1
    },
    {
      "show": "Pakattu",
      "value": 2
    }
  ],
  "inpa_decrement_type": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Alennus",
      "value": "AL"
    },
    {
      "show": "Kassa-alennus",
      "value": "KA"
    },
    {
      "show": "Kurssiero",
      "value": "KE"
    },
    {
      "show": "Luottotappio",
      "value": "LT"
    },
    {
      "show": "Penninpyöristys",
      "value": "PP"
    },
    {
      "show": "",
      "value": ""
    }
  ],
  "weff_type_": [
    {
      "show": "Kuormitusryhmän konetehokkuus",
      "value": 0
    },
    {
      "show": "Kuormitusryhmän henkilötehokkuus",
      "value": 1
    },
    {
      "show": "Henkilö",
      "value": 2
    }
  ],
  "rcl_purchase_return": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Palautetaan meille",
      "value": "Palautetaan meille"
    },
    {
      "show": "Palautetaan toimittajalle",
      "value": "Palautetaan toimittajalle"
    },
    {
      "show": "Ei palauteta",
      "value": "Ei palauteta"
    }
  ],
  "wos_work_phase_state": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Ei kuormitettu",
      "value": "EK"
    },
    {
      "show": "Kuormitettu",
      "value": "KU"
    },
    {
      "show": "Aloitettu",
      "value": "AL"
    },
    {
      "show": "Loppuuntehty",
      "value": "LT"
    },
    {
      "show": "Pysäytetty",
      "value": "PY"
    },
    {
      "show": "Peruttu",
      "value": "PE"
    }
  ],
  "em_type_": [
    {
      "show": "Työntekijä",
      "value": 1
    },
    {
      "show": "Aputunnus",
      "value": 2
    },
    {
      "show": "Kesätyöntekijä",
      "value": 3
    },
    {
      "show": "Harjoittelija",
      "value": 4
    },
    {
      "show": "Alihankkija",
      "value": 5
    }
  ],
  "dn_type_": [
    {
      "show": "",
      "value": ""
    },
    {
      "show": "Rahtikirja",
      "value": "Rahtikirja"
    }
  ]
}
